<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <engine       n="0">
    <on         type="bool">false</on>
    <running    type="bool">>false</running>
    <engine-num type="int">0</engine-num>
    <rpm        type="float">0</rpm>
  </engine>

</PropertyList>
